This project contains 6 outdated main dependencies.

Crate completest

Dependencies

(9 total, 6 outdated)

CrateRequiredLatestStatus
 dunce^1.0.41.0.4up to date
 nu-cli^0.81.00.95.0out of date
 nu-command^0.81.00.95.0out of date
 nu-parser^0.81.00.95.0out of date
 nu-protocol^0.81.00.96.0out of date
 nu-test-support^0.81.00.96.0out of date
 ptyprocess^0.4.10.4.1up to date
 reedline^0.20.00.33.0out of date
 vt100^0.15.20.15.2up to date